--
-- ### Null value checks
--

create table t1 ( primary a int not null, b int , c string(30));
insert into t1 values ( 1, null, null);
insert into t1 values ( 55, 1, null );
insert into t1 values ( 3, null, 'XXXX' );

select * from t1;

select * from t1 where b is null;
select * from t1 where c is null;

select * from t1 where b is not null;
drop table t1;